/* home page slider text */
.home-overlay-caption { position: absolute; bottom: 67px; width: 100%; padding-top: 10px; background-color: rgba(0, 0, 0, 0.5); color: #fff; font-size: 22px; text-align: center; z-index: 10; }

/* home logo */
.home-logo img { height: auto; width: 200px; }

/* logo */
.logo img { display: block; margin: -12px auto 0; position: relative; top: 50%; width: 90%; }

.logo.expanded img { top: 30%; width: 80%; }

/* twitter social icon */
.btn-twitter { background-color: #55acee; color: #fff; }

.btn-o.btn-twitter { background-color: transparent; color: #55acee; border-color: #55acee; }

.no-touch .btn-twitter:hover, .btn-twitter:focus, .btn-twitter:active, .btn-twitter.active, .open > .dropdown-toggle.btn-twitter { background-color: #4993cc; color: #fff; }

.no-touch .btn-o.btn-twitter:hover, .btn-o.btn-twitter:focus, .btn-o.btn-twitter:active, .btn-o.btn-twitter.active, .open > .dropdown-toggle.btn-o.btn-twitter { background-color: #55acee; color: #fff; }

/* inner page map handler position */
a.mapHandler { float: left; }

.no-touch .userMenu ul > li > a:hover > span, .no-touch .userMenu ul > li > a:focus > span { color: black; }

/* google map marker css */
ul.propFeat li span.icon-count { font-weight: bold; vertical-align: middle; }

select.full { width: 100%; }

a.card ul.cardFeat, div.card ul.cardFeat { min-height: 40px; }

a.card ul.cardFeat li span.icon-count, div.card ul.cardFeat li span.icon-count { font-weight: bold; vertical-align: middle; }

.agentPhone { padding: 2px 0 10px 0; font-size: 13px; }

.amItem span { max-width: 150px; }

.propWidget-2 .fig { background: #fff; }

.no-touch .propWidget-2 .fig img { -webkit-transition: -webkit-transform 0.35s, opacity 0.35s; transition: transform 0.35s, opacity 0.35s; }

.no-touch .propWidget-2 .fig img.blur { -webkit-transform: scale(1); transform: scale(1); opacity: 0; }

.no-touch .propWidget-2:hover .fig { background: #000; -webkit-transition: background 0.7s linear; transition: background 0.7s linear; }

.no-touch .propWidget-2:hover .fig > img { opacity: 0; }

.no-touch .propWidget-2:hover .fig > img.blur { -webkit-transform: scale(1.2); transform: scale(1.2); opacity: 0.8; }

.no-touch .propWidget-2 .fig .address { bottom: 40%; }

.propWidget-2 .fig .priceCap { bottom: 55%; left: 5%; right: 5%; width: 90%; }

.no-touch .propWidget-2 ul.rating li span.icon-count { display: inline-block; vertical-align: middle; }

.mb50 { margin-bottom: 50px; }

.search-panel { min-height: 67px; padding: 10px 20px 0 20px; z-index: 10; }

body.no-hidden { overflow-x: hidden; overflow-y: auto; }

@media screen and (max-width: 767px) { .dropdown-menu-home { padding: 5px 0 100px !important; }
  .home-nav ul { padding: 15px 10px 0; }
  .home-nav { overflow: unset; } }
@media screen and (max-width: 480px) { .propWidget-2 .fig .priceCap { font-size: 18px; top: 20%; }
  .propWidget-2 ul.rating { bottom: 10px; }
  .propWidget-2 .fig h3 { font-size: 14px !important; } }
